
# Class: CmykColor

## Hierarchy

* **CmykColor**

## Index

### Properties

* [A](cmykcolor.md#a)
* [C](cmykcolor.md#c)
* [K](cmykcolor.md#k)
* [M](cmykcolor.md#m)
* [Y](cmykcolor.md#y)

## Properties

###  A

• **A**: *number*

___

###  C

• **C**: *number*

___

###  K

• **K**: *number*

___

###  M

• **M**: *number*

___

###  Y

• **Y**: *number*
